name = "Perspective Mod Redux"
filename = "PerspectiveModRedux-1.16.x-0.0.5_01.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "89b53d8f1043c4f4acd9f5a39823352627b33146"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3367107
project-id = 280647
